@charset "UTF-8";
/* CSS Document */

img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}


/* BEGIN GLOBAL STYLING */
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
div, section {
	position: relative;
}
nav {
	display: block;
}

ul {
	list-style: none;
}
.left {
	display: block;
	position: relative;
	margin-right: 10px;
	float: left;
}
.right {
	display: block;
	position: relative;
	margin-left: 10px;
	float: right;
}
.white {
	color: #fff;
}
.black {
	color: #000;
}
.white-bkg {
	background-color: #fff;
}
.off-white-bkg {
	background-color: #F3F0ED;
}
.black-bkg {
	background-color: #000;
}
.gray-bkg{
	background-color: #9A9A98;
}
.brushed-black {
	overflow: hidden;
}
.brushed-black-fill {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 400px;
	z-index: 0;
	background: url(../_assets/brushed-black-tile.jpg) repeat top left;
	z-index: inherit;
}
.vignette {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	min-height: 400px;
	z-index: -8;
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a8a8a8+10,000000+100 */

background: #a8a8a8; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMTAlIiBzdG9wLWNvbG9yPSIjYThhOGE4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);

background: -moz-radial-gradient(center, ellipse cover,  #a8a8a8 10%, #000000 100%); /* FF3.6+ */

background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(10%,#a8a8a8), color-stop(100%,#000000)); /* Chrome,Safari4+ */

background: -webkit-radial-gradient(center, ellipse cover,  #a8a8a8 10%,#000000 100%); /* Chrome10+,Safari5.1+ */

background: -o-radial-gradient(center, ellipse cover,  #a8a8a8 10%,#000000 100%); /* Opera 12+ */

background: -ms-radial-gradient(center, ellipse cover,  #a8a8a8 10%,#000000 100%); /* IE10+ */

background: radial-gradient(ellipse at center,  #a8a8a8 10%,#000000 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8a8a8', endColorstr='#000000',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */



}
.smooth-black-fill {
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 100%;
	min-height: 100px;
	z-index: auto;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,2b2621+79,2b2722+90,191919+100 */

background: #000000; /* Old browsers */

background: -moz-linear-gradient(top,  #000000 0%, #2b2621 79%, #2b2722 90%, #191919 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(79%,#2b2621), color-stop(90%,#2b2722), color-stop(100%,#191919)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #000000 0%,#2b2621 79%,#2b2722 90%,#191919 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #000000 0%,#2b2621 79%,#2b2722 90%,#191919 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #000000 0%,#2b2621 79%,#2b2722 90%,#191919 100%); /* IE10+ */

background: linear-gradient(to bottom,  #000000 0%,#2b2621 79%,#2b2722 90%,#191919 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#191919',GradientType=0 ); /* IE6-9 */





}
.trans-black {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4e544c+16,000000+87&amp;0.6+0,0.8+100 */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRlNTQ0YyIgc3RvcC1vcGFjaXR5PSIwLjYiLz4KICAgIDxzdG9wIG9mZnNldD0iMTYlIiBzdG9wLWNvbG9yPSIjNGU1NDRjIiBzdG9wLW9wYWNpdHk9IjAuNjMiLz4KICAgIDxzdG9wIG9mZnNldD0iODclIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuNzciLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);

background: -moz-linear-gradient(top,  rgba(78,84,76,0.6) 0%, rgba(78,84,76,0.63) 16%, rgba(0,0,0,0.77) 87%, rgba(0,0,0,0.8) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(78,84,76,0.6)), color-stop(16%,rgba(78,84,76,0.63)), color-stop(87%,rgba(0,0,0,0.77)), color-stop(100%,rgba(0,0,0,0.8))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(78,84,76,0.6) 0%,rgba(78,84,76,0.63) 16%,rgba(0,0,0,0.77) 87%,rgba(0,0,0,0.8) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(78,84,76,0.6) 0%,rgba(78,84,76,0.63) 16%,rgba(0,0,0,0.77) 87%,rgba(0,0,0,0.8) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(78,84,76,0.6) 0%,rgba(78,84,76,0.63) 16%,rgba(0,0,0,0.77) 87%,rgba(0,0,0,0.8) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(78,84,76,0.6) 0%,rgba(78,84,76,0.63) 16%,rgba(0,0,0,0.77) 87%,rgba(0,0,0,0.8) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#994e544c', endColorstr='#cc000000',GradientType=0 ); /* IE6-8 */


}

.top-shade {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0.65+0,0+100;Neutral+Density */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-8 */


}


/* END GLOBAL STYLING */


.cycle-slideshow {
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
	}
	.slide {
		width: 100%;
		height: 100%;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.event-link a {
		display: block;
		position: absolute;
		width: 100%;
		height: 100%;
		z-index: 1500;
	}
	
	#custom-pager {
		display: block;
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 15px;
		text-align: center;
		z-index: 1300;
	}
	#custom-pager a {
		opacity: .7;
		display: inline-block;
		vertical-align: top;
		width: 13px;
		height: 13px;
		margin: 0 2px;
		background: url(../_assets/apm-buttons.png) 0 0 no-repeat;
	}
	#custom-pager a.selected { 
		opacity: .9;
		background-position: 0 -13px;
	}
	#custom-pager > * { cursor: pointer;}
	
	
	/*! jQuery UI - v1.11.4 - 2015-08-19
* http://jqueryui.com
* Includes: core.css
* Copyright 2015 jQuery Foundation and other contributors; Licensed MIT */

.ui-helper-hidden{display:none}.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table;border-collapse:collapse}.ui-helper-clearfix:after{clear:both}.ui-helper-clearfix{min-height:0}.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)}.ui-front{z-index:100}.ui-state-disabled{cursor:default!important}.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%}